/*	font-family: 'Open Sans Condensed', sans-serif;
	font-family: 'Six Caps', sans-serif;
	font-family: 'Lato', sans-serif;
*/

@charset "utf-8";

body::-webkit-scrollbar {
    width: 1em;
}
 
body::-webkit-scrollbar-track {
    background-color:white;
}
 
body::-webkit-scrollbar-thumb {
  background-color: #ef622b;
  /*outline: 1px solid slategrey;*/
}
html {
	height:100%;	
}
body {
  margin: 0;
  font-family: 'Lato', sans-serif;
  height:100%;
}
.homeNav {
	width:100%;
	background-color: #141414;	
}
.logoNav {	

}

#outlineLogo {
	/*position: fixed;*/
	z-index: 400;
	text-align:right;
	/*width:100%;*/
	right: 20px;
  	top: 10px;
	padding-right:20px;
}
#outlineLogo img {
	width:200px;
}
.home_text {
	position:relative; 
	z-index:300;
	/*top:-3px;*/
	margin-top: -3px;
}
.pageOne {
	padding-top: 200px;
	height: 510px;
}
.home_j {
	text-align: center;
	width: 100%;
}
.home_Strength {
	color: white;
  	text-align: center;
  	font-size: 35px;
  	font-weight: 500;
  	padding-top: 20px;
}
.home_slogan {
	color: white;
  	text-align: center;
  	font-size: 12px;
  	padding-top: 10px;
}
.seeWorkBtn {
	text-align:center;
	margin-top:40px;	
}
.pageTwo {
	background-color:#262626;
	width:100%;
	padding:140px 0 350px 0;
}
.pageTwo_left {
	float:left;	
	width: 38%;
  	padding-left: 10%;
}
.pageTwoleftTitle {
	font-size:50px;
	color:white;
	font-family: 'Lato', sans-serif;
	/*line-height:80px;*/
}
.pageTwoleftContent {
	font-family: 'Lato', sans-serif;
	font-size:13px;
	width:86%;
	padding-top:30px;
	/*text-align:justify;*/
	color:#dddddd;
	line-height: 1.5;
}
.pageTwo_right {
	float:right;	
	width: 39%;
 	padding-right: 10%;
	padding-top: 60px;
}

.pageThree {
	background-color:#262626;
	width:100%;
	padding:80px 0;
}
.pageThreeleftTitle {
	font-size:70px;
	color:white;
	font-family: 'Six Caps', sans-serif;
	line-height:80px;
	text-align:right;
	margin-top:30px;
}
.pageThreeleftContent {
	font-family: 'Lato', sans-serif;
	font-size:18px;
	padding-top:30px;
	text-align:justify;
	color:white;
	line-height: 1.5;
}

.pageFour {
	padding: 5% 10%;
	background-color:#262626;
}
.pagewrapperinner {
}
.formWrapper {
	width: 45%;
  	float: right;
}
.formHead {
	font-size: 12px;
	margin-bottom: 20px;
	color:white;
}
.formHead input {
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: thin solid #666;
	width: 70%;
	font-family: 'Lato', sans-serif;
	font-weight:bold;
	color:#262626;
	outline:none;
	background:rgba(255,255,255,.6);
}
.formHead textarea {
	border: thin solid #666;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	resize:none;
	width: 70%;
	height:88px;
	outline:none;
	font-weight:bold;
	color:#262626;
	background:rgba(255,255,255,.6);
	font-family: 'Lato', sans-serif;
}
.imgVerify {
	font-size: 12px;
	margin-bottom: 20px;
	width:100%;
	color:white;
}
.imgVerify input {
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	border: thin solid #666;
	width: 20%;
	float: left;
	outline:none;
	background:rgba(255,255,255,.6);
	font-weight:bold;
	color:#262626;
	font-family: 'Lato', sans-serif;
}
.imgVerify a #CaptchaImage {
	float: left;
	height: 35px;
	width: 100px;
	margin-left:10px;
	/*margin-top:20px;*/
	
}
.ourWorkWrap {
	padding: 0 16%;	
	margin-top:50px;
}
.clientListTitle {
	color:#666;
	font-size:36px;	
	margin-bottom: 20px;
}
.clientList {
	float:left;
	width:30%;
	font-size:12px;
	color:#666;
}

.footerWrapper {
	background-color:rgba(0,0,0,1);
	
}
.twiiterWrapper {
	background-color:rgba(0,0,0,.9);
	float:right;
	padding:10px 10px;
}
.fbWrapper {
	background-color:rgba(0,0,0);
	float:right;
	padding:21px 15px;
}
.footerText {
	font-size:14px;
	color:white;
	float:left;
	padding: 25px 15px 0 15px;	
}
.wrapper4A {
	float: right;
 	margin-top: 2px;
  	margin-left: 3px;	
	margin-right: 5px;
}
.mapWrapper {
	float:left;
	width:50%	
}
#map {
}
#map iframe {
	width:100%;	
	height:490px;
}
#map2 {
    height: 374px;
}
.demo-wrapper {
	border: 3px solid #e7ba86;
	width: 100%;
	margin: 0 auto;
	height: 500px;
}
#surabaya {
	width: 100%;
	height: 100%;
}

.videoWrapper {
	height:100%;	
}
video { 
  /*position: fixed;*/
  /*right: 0;*/
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -5;
background: url('img/111.jpg') no-repeat;
  background-size: cover;
  transition: 1s opacity;
}
.stopfade { 
   opacity: .5;
}
